uuid: 2d779cf9-edcf-47a5-b4a6-f09d3611fdc9
langcode: es
status: true
dependencies:
  module:
    - path
    - user
id: user.user.path
field_name: path
entity_type: user
bundle: user
label: 'Alias de URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
